uuid: 002ca5c1-5214-431f-bde0-1358b92a3cfd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_cta
    - paragraphs.paragraphs_type.column_text
  module:
    - link
id: paragraph.column_text.field_column_cta
field_name: field_column_cta
entity_type: paragraph
bundle: column_text
label: 'Call to action'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
